### File

`packages/eui-dynamic-forms-ui/src/lib/shared/services/form-api-service.ts`

### Index

###### Properties
Public formService Public frameId

### Constructor

`constructor(frameId: string, formService: FormService)`
Parameters :
Name | Type | Optional
frameId | `string` | No
formService | `FormService` | No

### Properties

Public formService
Type : `FormService`

Public frameId
Type : `string`

# result-matching ""

# No results matching ""